<!DOCTYPE html>
<html lang="ko">

<head>
  <meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no, maximum-scale=1, user-scalable=0">
<meta http-equiv="Pragma" content="no-cache">
<meta http-equiv="Expires" content="-1">
<meta http-equiv="X-UA-Compatible" content="ie=edge">
<meta name="format-detection" content="telephone=no">
  <title>SEMES</title>
  <link rel="stylesheet" href="../../css/common.css">
<link rel="stylesheet" href="../../css/layout.css">
<link rel="stylesheet" href="../../css/components.css">
<link rel="stylesheet" href="../../css/pages.css">
<link rel=" shortcut icon" href="../../images/favicon.ico">
<link rel="icon" href="../../images/favicon.ico">
</head>

<body>
  <div class="wrap en">
    <header class="header">
  <div class="header__inner">
    <div class="header__left">
      <span class="header__logo">
        <a herf="#" class="header__logoanchor" aria-label="SEMES"></a>
      </span>
    </div>
    <div class="header__right">
      <!-- <div class="header__rightitem">
        <a href="#none" class="header__rightlink">
          <span class="header__linktext header__linktext--top">SEMES</span>
          <span class="header__linktext header__linktext--bottom">MUSEUM</span>
        </a>
      </div> -->
      <div class="header__rightitem">
        <button type="button" class="header__hamburger">
          <span class="header__hamburgerbar"></span>
        </button>
      </div>
    </div>
    <!-- 210528 삭제
    <nav class="gnb">
      <div class="gnb__bg"><video class="gnb__video" src="../../videos/menu_PC.mp4" muted="" autoplay="" loop=""></video></div>
      <div class="gnb__inner">
        <div class="gnb__translator">
          <button type="button" class="gnb__translatorbutton">Korean</button>
          <button type="button" class="gnb__translatorbutton actived">English</button>
        </div>
        <div class="gnb__menu">
          <ul class="gnb__list">
            <li class="gnb__item">
              <a href="#none" class="gnb__onedepth">Company</a>
              <ul class="gnb__sublist">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Overview</a>
                  </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">CEO’s message</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Management Philosophy</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">History</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Management Information</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Location</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">Product Introduction</a>
              <ul class="gnb__sublist">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Solution</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Process</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Product</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">PR Center</a>
              <ul class="gnb__sublist">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Newsroom</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Speak about SEMES</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">SEMES <br>DIGITAL MUSEUM</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">Careers</a>
              <ul class="gnb__sublist gnb__sublist--bottom">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Ideal HR</a>
                  </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Ideal Talent</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Hiring Process</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Job Information</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Recruitment Notice </a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Recruitment FAQ</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">Substainbility</a>
              <ul class="gnb__sublist gnb__sublist--bottom">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Ethical Management</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Compliance Management</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Collaborative Cooperation </a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Environment and Safety Management</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Social Contribution</a>
                </li>
              </ul>
            </li>
            <li class="gnb__item">
              <a href="a#" class="gnb__onedepth">Customer Support </a>
              <ul class="gnb__sublist gnb__sublist--bottom">
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Product support</a>
                  </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Partner service</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Locations</a>
                </li>
                <li class="gnb__subitem">
                  <a href="#none" class="gnb__twodepth">Inquiry</a>
                </li>
              </ul>
            </li>
          </ul>
          <ul class="gnb__links">
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Privacy Policy</a></li>
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Video Processing System Operation Policy</a></li>
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Reject unauthorized collection of e-mail</a></li>
            <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Reporting violations of the law</a></li>
          </ul>
        </div>
      </div>
    </nav> -->

    <!-- 210528 영문 gnb 변경 -->
    <div class="gnb">
      <div class="gnb__bg"><video class="gnb__video" src="../../videos/menu_PC.mp4" muted="" autoplay="" loop=""></video></div>
      <div class="gnb__inner gnb__inner--bg">
        <div class="gnb__translator">
          <button type="button" class="gnb__translatorbutton">Korean</button>
          <button type="button" class="gnb__translatorbutton actived">English</button>
        </div><!--// gnb__translator -->

        <div class="gnb__inner--navi">
          <div class="gnb__layer">
            <ul class="gnb__layer--inner">
              <li><a href="#a">Company</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">Overview</a></li>
                    <li><a href="#a">CEO’s Message</a></li>
                    <li><a href="#a">Management <br>Philosophy</a></li>
                    <li><a href="#a">History</a></li>
                    <li><a href="#a">Management Information</a></li>
                    <li><a href="#a">Business Site</a></li>
                  </ul>
                </div>
              </li>
              <li class="gnb__space01"><a href="#a">Product</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">Products</a></li>
                    <li><a href="#a">Progress</a></li>
                    <!-- 210528 삭제 <li><a href="#a">Solution</a></li> -->
                  </ul>
                </div>
              </li>
              <li class="gnb__space02"><a href="#a">Media</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">Newsroom</a></li>
                    <li><a href="#a">Speaking of SEMES</a></li>
                    <li><a href="#a">Online PR Room</a></li>
                  </ul>
                </div>
              </li>
              <li class="gnb__space03"><a href="#a">Careers</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">Ideal HR</a></li>
                    <li><a href="#a">Ideal Talent</a></li>
                    <li><a href="#a">Hiring Process</a></li>
                    <li><a href="#a">Job Information</a></li>
                    <li><a href="#a">Job Posting</a></li>
                    <li><a href="#a">Recruitment FAQ</a></li>
                  </ul>
                </div>
              </li>
              <li class="gnb__space04"><a href="#a">Substainbility</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">Ethical Management</a></li>
                    <li><a href="#a">Compliance <br>Management</a></li>
                    <li><a href="#a">Win-win cooperation</a></li>
                    <li><a href="#a">Environment and <br>Safety Management</a></li>
                    <li><a href="#a">Social contribution</a></li>
                  </ul>
                </div>
              </li>
              <li class="gnb__space05"><a href="#a">Customer</a>
                <div class="gnb__layer--depth2">
                  <ul>
                    <li><a href="#a">Product support</a></li>
                    <li><a href="#a">Partner service</a></li>
                    <li><a href="#a">Locations</a></li>
                    <li><a href="#a">Question</a></li>
                  </ul>
                </div>
              </li>
            </ul>
          </div>
        </div>

        <ul class="gnb__links">
          <!-- 210608 | 순서변경  및 내용 변경-->
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Win-Win Cooperation</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Business Proposal</a></li>
          <!-- <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Collaboration</a></li> -->
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Ethical Management</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Report a Violation</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Report of Law Violation</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">SEMES Recruit</a></li>
          <!-- <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Corporate Responsibility</a></li> -->
          <!-- <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Search Jobs</a></li> -->
          <!-- <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Security Report</a></li> -->
          <!-- <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Guidance on B2B payment</a></li> -->
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">SCSS</a></li>
          <li class="gnb__linkitem"><a href="#none" class="gnb__linkanchor">Guest Registration</a></li>
        </ul>
      </div><!--// gnb__inner -->
    </div><!--// gnb -->
  </div>
</header>
<!--  e : header -->
    <div class="container" data-role="mainparallax" data-animation="active" data-scrollX="active">
      <section class="video z00s01" data-animation="scroll">
        <div class="video__carousel">
          <div class="swiper-wrapper">
            <div class="video__item swiper-slide" data-swiper-autoplay="36800">
              <!-- 210525 attr : data-swiper-autoplay="36800" 추가 -->
              <div class="video__contents">
                <video src="../../videos/main_PC.mp4" class="" muted autoplay loop></video>
              </div>
              <div class="video__title">We Make Answers</div>
              <div class="video__pageing-title">SEMES INSIDE</div>
            </div>
            <div class="video__item swiper-slide">
              <div class="video__background" style="background-image:url(../../images/img_main_visual01.jpg)"></div>
              <div class="video__title">We Make Answers</div>
              <div class="video__pageing-title">TECHNOLOG</div>
            </div>
            <div class="video__item swiper-slide">
              <div class="video__background" style="background-image:url(../../images/img_main_visual02.jpg)"></div>
              <div class="video__title">We Make Answers</div>
              <div class="video__pageing-title">TECHNOLOG</div>
            </div>
          </div>
          <div class="swiper-pagination"></div>
          <div class="mouse-animation">
            <span class="mouse-animation__text">Scroll to discover</span>
            <span class="mouse-animation__icon" aria-hidden="true"></span>
          </div>
          <a href="a#" class="room-enrollment">
            <span class="room-enrollment__icon"></span>
            <span class="room-enrollment__text">내방등록</span>
          </a>
        </div>
      </section>
      <!-- 210512 | 비쥬얼 스크롤 에니메이션 효과 추가 -->
      <div class="animate_bg">
        <div class="animate_bg--inner move01"></div>
        <div class="animate_bg--inner move02"></div>
        <div class="animate_bg--inner move03"></div>
        <div class="animate_bg--inner move04"></div>
        <div class="animate_bg--inner move05"></div>
        <div class="animate_bg--inner move06"></div>
        <div class="animate_bg--inner move07"></div>
        <div class="animate_bg--inner move08"></div>
        <div class="animate_bg--inner move09"></div>
        <div class="animate_bg--inner move10"></div>
        <div class="animate_bg--inner move11"></div>
        <div class="animate_bg--inner move12"></div>
        <div class="animate_bg--inner move13"></div>
        <div class="animate_bg--inner move14"></div>
        <div class="animate_bg--inner move15"></div>
        <div class="animate_bg--inner move16"></div>
        <div class="animate_bg--inner move17"></div>
        <div class="animate_bg--inner move18"></div>
        <div class="animate_bg--inner move19"></div>
        <div class="animate_bg--inner move20"></div>
      </div>
      <!-- // 210512 | 비쥬얼 스크롤 에니메이션 효과 추가 -->
      <div class="mainparallax">
        <div class="mainparallax__section">
          <div class="mainparallax__inner">
            <div class="text-line">
              <div class="text-line__inner fade-text">
                <div class="text-line__title">We Make Answers</div>
                <!-- 210518 | [updated] 서브타이틀 삭제  -->
                <!-- <div class="text-line__sub-title">We make the future beyond the present.</div> -->
                <span class="text-line__vertical-line fade-bar"></span>
                <p class="text-line__contents fade-text2">SEMES is leaping forward to emerge as a world-renowned
                  equipment maker <br> through supplying advanced technology, extensively investing in
                  facilities,<br>and expanding its business overseas.
                </p>
              </div>
            </div>
          </div>
        </div>
        <div class="mainparallax__bottom">
          <section class="z00s03">
            <div class="company-info company-info--first">
              <div class="company-info__bg company-info__bg--type01"></div>
              <div class="company-info__wrap">
                <div class="company-info__inner">
                  <div class="company-info__title" data-animation="left" data-animation-delay="1000">SEMES where people
                    and technology are in harmony</div>
                  <!-- 210514| [QA] 서브텍스트 삭제-->
                  <!-- <p class="company-info__content" data-animation="left" data-animation-delay="1100">Through bold investment and constant R&D and innovation, <br>SEMES will lead the global equipment market.</p> -->
                  <a href="a#" class="company-info__anchor" data-animation="left" data-animation-delay="1200">About
                    US</a>
                </div>
              </div>
            </div>
          </section>
          <section class="z00s04 en">
            <div class="company-info company-info--second">
              <div class="company-info__bg company-info__bg--type02"></div>
              <div class="company-info__wrap">
                <div class="company-info__inner">
                  <div class="company-info__title" data-animation="right" data-animation-delay="1000">Company that
                    shapes a sustainable future </div>
                  <p class="company-info__content" data-animation="right" data-animation-delay="1100">
                    <!-- 210514| [QA] 서브텍스트 삭제-->
                    <!-- SEMES, a leading global equipment company, focuses on customers. <br>We also practice the degree of co-prosperity cooperation with our partners. <br>Furthermore, we are taking the lead in cultivating a happy workplace where all the SEMES family members are working together. -->
                  </p>
                  <a href="a#" class="company-info__anchor" data-animation="right"
                    data-animation-delay="1200">Sustainable Management</a>
                  <span class="company-info__back" data-animation="right" data-animation-delay="1300"
                    aria-hidden="true"></span>
                </div>
              </div>
            </div>
          </section>
          <section class="z00s05">
            <div class="company-info company-info--third">
              <div class="company-info__bg company-info__bg--type03"></div>
              <div class="company-info__wrap">
                <div class="company-info__inner">
                  <div class="company-info__title" data-animation="left" data-animation-delay="1000">Company that grows
                    <br>with its talents </div>
                  <!-- 210514| [QA] 서브텍스트 삭제-->
                  <!-- <p class="company-info__content" data-animation="left" data-animation-delay="1100">
                    SEMES pursues joint growth of individuals and companies. <br>We encourage creative ideas and a free communication culture. <br>Provide a variety of training programs to help you grow into the best engineers
                  </p> -->
                  <a href="a#" class="company-info__anchor" data-animation="left" data-animation-delay="1200">Recruitment
                  </a>
                </div>
              </div>
            </div>
          </section>
        </div>
      </div>
      <div class="mainparallax02">
        <div class="mainparallax02__section">
          <div class="mainparallax02__inner">
            <div class="text-line">
              <div class="text-line__inner fade-text">
                <div class="text-line__title">See the Technology</div>
                <!-- <div class="text-line__sub-title">미래를 보는 창을 만들어 갑니다</div> -->
                <span class="text-line__vertical-line fade-bar"></span>
                <p class="text-line__contents fade-text2">Regarding the semiconductor sector, we are producing equipment
                  <br> for cleaning , photo track, and etcher. </p>
              </div>
            </div>
          </div>
        </div>
        <div class="mainparallax02__bottom">
          <section class="z00s07">
            <div class="main-product">
              <div class="main-product__list">
                <div class="main-product__item" data-animation="left" data-animation-delay="500">
                  <a href="a#" class="main-product__anchor">
                    <span class="main-product__background-image main-product__background-image--type01">
                      <img src="../../images/img_main_product01.jpg" alt="">
                    </span>
                    <div class="main-product__text" data-animation="bottom" data-animation-delay="1000">Semiconductor
                      <br>Equipment</div>
                  </a>
                </div>
                <div class="main-product__item" data-animation="bottom" data-animation-delay="500">
                  <a href="a#" class="main-product__anchor">
                    <span class="main-product__background-image main-product__background-image--type02">
                      <img src="../../images/img_main_product02.jpg" alt="">
                    </span>
                    <div class="main-product__text" data-animation="bottom" data-animation-delay="1000">Display
                      <br>Equipment</div>
                  </a>
                </div>
                <div class="main-product__item" data-animation="right" data-animation-delay="500">
                  <a href="a#" class="main-product__anchor">
                    <span class="main-product__background-image main-product__background-image--type03">
                      <img src="../../images/img_main_product03.jpg" alt="">
                    </span>
                    <div class="main-product__text" data-animation="bottom" data-animation-delay="1000">
                      Line<br>Automation</div>
                  </a>
                </div>
              </div>
            </div>
          </section>
        </div>
      </div>
      <section class="z00s08">
        <div class="semiconductor">
          <div class="semiconductor__left" data-animation="left" data-animation-delay="500">
            <div class="semiconductor__title"><img src="../../images/process_tit.png" alt=""></div>
            <div class="semiconductor__slide swiper-container">
              <div class="semiconductor__pagination" data-animation="left" data-animation-delay="700"></div>
              <div class="semiconductor__contents swiper-wrapper">
                <div class="semiconductor__item swiper-slide" data-name="CLEAN" data-swiper-autoplay="3000">
                  <img src="../../images/img_semiconductor01.jpg" alt="" class="large">
                  <img src="../../images/img_semiconductor01-1024.png" alt="" class="small">
                  <div class="semiconductor__text">
                    <p class="semiconductor__description" data-animation="left" data-animation-delay="600">
                      The semiconductor/display equipment business is <br>
                      a high-tech industry that <br> requires highly-advanced <br> technical skills and rich expertise.
                    </p>
                  </div>
                </div>
                <div class="semiconductor__item swiper-slide" data-name="PHOTO" data-swiper-autoplay="3000">
                  <img src="../../images/img_semiconductor02.png" alt="" class="large">
                  <img src="../../images/img_semiconductor01-1024.png" alt="" class="small">
                  <div class="semiconductor__text">
                    <p class="semiconductor__description" data-animation="left" data-animation-delay="600">
                      The semiconductor/display<br>equipment business is<br>a high-tech industry that<br>requires
                      highly-advanced<br>technical skills and rich<br>expertise.
                    </p>
                  </div>
                </div>
                <div class="semiconductor__item swiper-slide" data-name="ETCH" data-swiper-autoplay="3000">
                  <img src="../../images/img_semiconductor03.png" alt="" class="large">
                  <img src="../../images/img_semiconductor01-1024.png" alt="" class="small">
                  <div class="semiconductor__text">
                    <p class="semiconductor__description" data-animation="left" data-animation-delay="600">
                      The semiconductor/display<br>equipment business is<br>a high-tech industry that<br>requires
                      highly-advanced<br>technical skills and rich<br>expertise.
                    </p>
                  </div>
                </div>
                <div class="semiconductor__item swiper-slide" data-name="TEST" data-swiper-autoplay="3000">
                  <img src="../../images/img_semiconductor04.png" alt="" class="large">
                  <img src="../../images/img_semiconductor01-1024.png" alt="" class="small">
                  <div class="semiconductor__text">
                    <p class="semiconductor__description" data-animation="left" data-animation-delay="600">
                      The semiconductor/display<br>equipment business is<br>a high-tech industry that<br>requires
                      highly-advanced<br>technical skills and rich<br>expertise.
                    </p>
                  </div>
                </div>
                <div class="semiconductor__item swiper-slide" data-name="PACKAGE" data-swiper-autoplay="3000">
                  <img src="../../images/img_semiconductor05.png" alt="" class="large">
                  <img src="../../images/img_semiconductor01-1024.png" alt="" class="small">
                  <div class="semiconductor__text">
                    <p class="semiconductor__description" data-animation="left" data-animation-delay="600">
                      The semiconductor/display<br>equipment business is<br>a high-tech industry that<br>requires
                      highly-advanced<br>technical skills and rich<br>expertise.
                    </p>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <div class="semiconductor__right" data-animation="right" data-animation-delay="500">
            <div class="semiconductor-box">
              <div class="semiconductor-box__list">
                <div class="semiconductor-box__item">
                  <div class="semiconductor-box__content">
                    <span class="semiconductor-box__background" aria-hidden="true">
                      <img src="../../images/img_semiconductor_small01.jpg" alt="">
                    </span>
                    <div class="semiconductor-box__title">CLEAN</div>
                    <a href="a#" class="semiconductor-box__anchor">Process Introduction</a>
                  </div>
                  <div class="semiconductor-box__text">Cleaning refers to the process of removing impurities on the
                    surface of the wafer by employing chemicals, gases, and physical methods. </div>
                </div>
                <div class="semiconductor-box__item">
                  <div class="semiconductor-box__content">
                    <span class="semiconductor-box__background" aria-hidden="true">
                      <img src="../../images/img_semiconductor_small02.png" alt="">
                    </span>
                    <div class="semiconductor-box__title">PHOTO</div>
                    <a href="a#" class="semiconductor-box__anchor">Process Introduction</a>
                  </div>
                  <div class="semiconductor-box__text">The photo process, an abbreviation of the photolithography
                    process, refers to the process of drawing a circuit pattern on the wafer surface by using the mask
                    image and light containing the circuit pattern.</div>
                </div>
                <div class="semiconductor-box__item">
                  <div class="semiconductor-box__content">
                    <span class="semiconductor-box__background" aria-hidden="true">
                      <img src="../../images/img_semiconductor_small03.png" alt="">
                    </span>
                    <div class="semiconductor-box__title">ETCH</div>
                    <a href="a#" class="semiconductor-box__anchor">Process Introduction</a>
                  </div>
                  <div class="semiconductor-box__text">
                    Etching is a process of developing a semiconductor circuit pattern on the surface of the wafer by
                    adopting a liquid or gas etchant.</div>
                </div>
                <div class="semiconductor-box__item">
                  <div class="semiconductor-box__content">
                    <span class="semiconductor-box__background" aria-hidden="true">
                      <img src="../../images/img_semiconductor_small04.png" alt="">
                    </span>
                    <div class="semiconductor-box__title">TEST</div>
                    <a href="a#" class="semiconductor-box__anchor">Process Introduction</a>
                  </div>
                  <div class="semiconductor-box__text">In the test process, the semiconductor in the form of the
                    finished product is placed in the test equipment(tester) to measure its electrical and functional
                    characteristics and the operation speed under various conditions such as voltage, electric signal,
                    temperature, and humidity.</div>
                </div>
                <div class="semiconductor-box__item">
                  <div class="semiconductor-box__content">
                    <span class="semiconductor-box__background" aria-hidden="true">
                      <img src="../../images/img_semiconductor_small05.png" alt="">
                    </span>
                    <div class="semiconductor-box__title">PACKAGE</div>
                    <a href="a#" class="semiconductor-box__anchor">Process Introduction</a>
                  </div>
                  <div class="semiconductor-box__text">The packaging process involves the process of separating wafer
                    chips into individual ones, connecting the diced chips to the substrate, and carrying out package
                    molding for the purpose of protecting the chips from the external
                    environment.</div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </section>
      <div class="parallax02" data-role="parallax02">
        <div class="parallax02__titleBox text-line--left" data-animation="left" data-animation-delay="500">
          <div class="parallax02__title blenderPro bold">SEMES Inside</div>
          <!-- 210518 | [updated] 서브타이틀 삭제 -->
          <!-- <div class="parallax02__subTitle">Design your daily life with technology that prepares you for the future. </div> -->
          <p class="parallax02__contents fade-text2">
            SEMES is the one who's going to make the future. <br>
            With those who seek innovation.
          </p>
        </div>
        <div class="parallax02__container">
          <div class="parallax02__left">
            <div class="parallax02__leftinner">
              <div class="museum" data-animation="bottom" data-animation-delay="500">
                <div class="museum__img"><img src="../../images/img_museum.jpg" alt=""></div>
                <div class="museum__inner">
                  <div class="museum__title blenderPro bold">SEMES MUSEUM</div>
                  <div class="museum__text">Differentiated manufacturing technology <br>It creates new opportunities.
                  </div>
                </div>
              </div>
            </div>
          </div>
          <div class="parallax02__right">
            <div class="parallax02__rightinner">
              <div class="news">
                <div class="news__floating">NEWS</div>
                <ul class="news__list">
                  <li class="news__item">
                    <div class="news__thumb" data-animation="bottom" data-animation-delay="500"><img
                        src="../../images/@news_thumb01.png" alt=""></div>
                    <div class="news__contents">
                      <div class="news__info" data-animation="bottom" data-animation-delay="500">
                        <span class="news__category">Event</span>
                        <span class="news__date">2021.02.04</span>
                      </div>
                      <div class="news__title" data-animation="bottom" data-animation-delay="500">SEMICON TAIWAN 2020
                      </div>
                    </div>
                  </li>
                  <li class="news__item">
                    <div class="news__thumb" data-animation="bottom" data-animation-delay="500"><img
                        src="../../images/@news_thumb02.png" alt=""></div>
                    <div class="news__contents">
                      <div class="news__info" data-animation="bottom" data-animation-delay="500">
                        <span class="news__category">Event</span>
                        <span class="news__date">2021.02.04</span>
                      </div>
                      <div class="news__title" data-animation="bottom" data-animation-delay="500">SEMICON CHINA 2020
                      </div>
                    </div>
                  </li>
                  <li class="news__item">
                    <div class="news__thumb" data-animation="bottom" data-animation-delay="500"><img
                        src="../../images/@news_thumb03.png" alt=""></div>
                    <div class="news__contents">
                      <div class="news__info" data-animation="bottom" data-animation-delay="500">
                        <span class="news__category">Event</span>
                        <span class="news__date">2021.02.04</span>
                      </div>
                      <div class="news__title" data-animation="bottom" data-animation-delay="500">
                        IR52 Awarded for Jang Young-sil <br>(Week 1 of 20)
                      </div>
                    </div>
                  </li>
                  <li class="news__item">
                    <div class="news__thumb" data-animation="bottom" data-animation-delay="500"><img
                        src="../../images/@news_thumb04.png" alt=""></div>
                    <div class="news__contents">
                      <div class="news__info" data-animation="bottom" data-animation-delay="500">
                        <span class="news__category">Award</span>
                        <span class="news__date">2021.02.04</span>
                      </div>
                      <div class="news__title" data-animation="bottom" data-animation-delay="500">
                        "Best of the Best" at the 2018 Red Dot <br> Design Awards.
                      </div>
                    </div>
                  </li>
                </ul>
              </div>
            </div>
          </div>
        </div>
      </div>

      <div class="parallax03" data-role="parallax03">
        <div class="parallax03__left">
          <div class="parallax03__leftinner">
            <div class="say-semes">
              <div class="say-semes__small-title" data-animation="bottom" data-animation-delay="500">Speak about SEMES
              </div>
              <div class="say-semes__title" data-animation="bottom" data-animation-delay="600">
                When it comes to technology, <br>
                all executives and employees <br>
                are equal.
              </div>
              <div class="say-semes__text" data-animation="bottom" data-animation-delay="700">
                CEO Kang Chang-jin joined Samsung Electronics' Memory Research Institute <br> in 1993 and served as the
                process development team, <br> planning support team leader, and DS division planning team leader.
              </div>
              <a href="a#" class="button button__arrow button__arrow--black" data-animation="bottom"
                data-animation-delay="800">SEE ALL</a>
            </div>
            <div class="story">
              <div class="main-title main-title--left">STORY</div>
              <div class="story__title" data-animation="bottom" data-animation-delay="500">More Stories</div>
              <div class="story__list">
                <div class="story__list--arr">
                  <div class="story__item">
                    <a href="a#" class="story__anchor">
                      <img src="../../images/img_story01.jpg" alt="" class="story__image" aria-hidden="true"
                        data-animation="bottom" data-animation-delay="500">
                      <div class="story__text" data-animation="bottom" data-animation-delay="700">A process engineer
                        <br>growing with the <br> company</div>
                    </a>
                  </div>

                  <div class="story__item">
                    <a href="a#" class="story__anchor">
                      <img src="../../images/img_story03.jpg" alt="" class="story__image" aria-hidden="true"
                        data-animation="bottom" data-animation-delay="500">
                      <div class="story__text" data-animation="bottom" data-animation-delay="700">My dream is <br>SW
                        Architect!</div>
                    </a>
                  </div>
                </div>

                <div class="story__list--arr">
                  <div class="story__item story__item--late">
                    <a href="a#" class="story__anchor">
                      <img src="../../images/img_story02.jpg" alt="" class="story__image" aria-hidden="true"
                        data-animation="bottom" data-animation-delay="500">
                      <div class="story__text" data-animation="bottom" data-animation-delay="700">Always studying <br>SW
                        Specialist</div>
                    </a>
                  </div>

                  <div class="story__item story__item--late">
                    <a href="a#" class="story__anchor">
                      <img src="../../images/img_story04.jpg" alt="" class="story__image" aria-hidden="true"
                        data-animation="bottom" data-animation-delay="500">
                      <div class="story__text" data-animation="bottom" data-animation-delay="700">My dream is <br>SW
                        Architect!</div>
                    </a>
                  </div>
                </div>
              </div>
              <a href="a#" class="story__more" aria-label="STOPRY 더보기" data-animation="bottom"
                data-animation-delay="700"></a>
            </div>
          </div>
        </div>
        <div class="parallax03__right">
          <div class="parallax03__rightinner">
            <div class="directors">
              <div class="directors__list">
                <div class="swiper-wrapper">
                  <div class="directors__item swiper-slide">
                    <div class="directors__back" style="background-color:#4f5b6e"></div>
                    <div class="directors__contents">
                      <div class="directors__image" aria-hidden="true">
                        <!-- 210528 a 태그추가 -->
                        <a href="#a"><img src="../../images/img_directors01.png" alt=""></a>
                        <!-- // 210528 a 태그추가 -->
                      </div>
                      <div class="directors__name">CEO Kang Chang-jin</div>
                    </div>
                  </div>
                  <!-- 210528 삭제
                  <div class="directors__item swiper-slide">
                    <div class="directors__back" style="background-color:#155b6e"></div>
                    <div class="directors__contents">
                      <div class="directors__image" aria-hidden="true"><img src="../../images/img_directors01.png"
                          alt=""></div>
                      <div class="directors__name">CEO Kang Chang-jin</div>
                    </div>
                  </div>
                  <div class="directors__item swiper-slide">
                    <div class="directors__back" style="background-color:#4f5b6e"></div>
                    <div class="directors__contents">
                      <div class="directors__image" aria-hidden="true"><img src="../../images/img_directors01.png"
                          alt=""></div>
                      <div class="directors__name">CEO Kang Chang-jin</div>
                    </div>
                  </div>
                  <div class="directors__item swiper-slide">
                    <div class="directors__back" style="background-color:#155b6e"></div>
                    <div class="directors__contents">
                      <div class="directors__image" aria-hidden="true"><img src="../../images/img_directors01.png"
                          alt=""></div>
                      <div class="directors__name">CEO Kang Chang-jin</div>
                    </div>
                  </div> -->
                </div>
              </div>
              <div class="directors__pagination"></div>
            </div>
          </div>
        </div>
      </div>
      <!-- 210518 | [updated] link Area 추가 -->
      <section class="linkArea">
        <div class="linkArea__box">
          <a href="a#" class="linkArea__inner nunitoSans"">
            <div class=" linkArea__top">Product Support</div>
        <div class="linkArea__bottom">We inform you about our product <br> support, including product <br> purchases,
          components, retrofit, <br> and training.</div>
        </a>
    </div>
    <div class="linkArea__box">
      <a href="a#" class="linkArea__inner">
        <div class="linkArea__top">Partner Service</div>
        <div class="linkArea__bottom">Here are all the links frequently <br> visited in partner services.</div>
      </a>
    </div>
    <div class="linkArea__box">
      <a href="a#" class="linkArea__inner">
        <div class="linkArea__top">Locations</div>
        <div class="linkArea__bottom">We will guide you on how to get to <br> SEMES.</div>
      </a>
    </div>
    <div class="linkArea__box">
      <a href="a#" class="linkArea__inner">
        <div class="linkArea__top">Question</div>
        <div class="linkArea__bottom">For those who have questions <br> We are kindly answering.</div>
      </a>
    </div>
    </section>
    <!-- // 210518 | [updated] link Area 추가 -->
  </div>
  <!-- e : container -->
  <div class="footer en">
    <div class="footer__wrap">
        <p class="footer__logo">SEMES</p>
        <div class="footer__inner">
            <div class="footer__link">
                <ol>
                    <!-- 210524 | [QA] 내용변경 -->
                    <li><a href="#a">Win-Win Cooperation</a></li>
                    <li><a href="#a">Business Proposal</a></li>
                    <li></li>
                    <li><a href="#a">Ethical Management</a></li>
                    <li><a href="#a">Report a Violation</a></li>
                    <li><a href="#a">Report of Law Violation</a></li>
                    <li><a href="#a">SEMES Recruit</a></li>
                </ol>
            </div>

            <div class="footer__btns">
                <a href="#a"><em>SCSS</em>SEMES Customer Service System</a>
                <a href="#a"><em>Guest <br class="w1280"> Registration</em>SEMES Guest Support System</a>
            </div>
        </div><!-- e : footer__inner-->

        <div class="footer__policy">
            <!-- 210608 | 내부 변경 -->
            <a href="#a">Privacy Policy</a>
            <!-- <a href="#a">Operation Policy of Image Processing Device</a> -->
            <!-- <a href="#a">Rejection of Unauthorized Collection of Email</a> -->
            <a href="#a">Video Processing System Operation Policy</a>
            <a href="#a">Locations</a>
            <!-- // 210608 | 내부 변경 -->
            <!-- <a href="#a">법위반 제보</a> -->
        </div>
        <address>77, 4sandan 5-gil, Jikans-eup, Seobuk-gu, Cheonan-si, Chungcheongnam-do, Republic of Korea<span
                class="tell">041.620.8000</span></address>
        <p class="copyright">&copy Semes. All Rights Reserved.</p>
    </div>
    <a href="a#" class="top-button" aria-label="TOP"></a>
</div>
<!-- e : footer -->

  </div>
  <!-- e : wrap -->
</body>

<script src="../../js/lib/jquery-1.11.1.min.js"></script>
<script src="../../js/lib/pualugin.js"></script>
<script src="../../js/lib/velocity.js"></script>
<script src="../../js/lib/velocity.ui.js"></script>
<!-- <script src='https://cdnjs.cloudflare.com/ajax/libs/gsap/3.3.4/gsap.min.js'></script> -->
<script src="../../js/lib/ScrollMagic.js"></script>
<script src="../../js/lib/jquery.ScrollMagic.js"></script>
<script src="../../js/lib/animation.velocity.js"></script>
<script src="../../js/lib/debug.addIndicators.js"></script>
<script src="../../js/lib/swiper.min.js"></script>
<!-- <script src="../../js/lib/jquery.smoothwheel.js"></script> -->
<script src="../../js/main.js"></script>
<script src="../../js/parallax.js"></script>
<script src="../../js/init.js"></script>





<script>
  var agent = navigator.userAgent.toLowerCase();
	if (agent.indexOf('safari') != -1) {
		$('.video__contents').addClass('chrome');
	}
	$(window).on('scroll', function(event) {
		if ($(this).scrollTop() >= $('.contents__size').offset().top && $(this).scrollTop() <= $('.contents__size').offset().top + $('.contents__size').outerHeight()) {
			const percent = Math.ceil((($(this).scrollTop() - $('.contents__size').offset().top) / $('.contents__size').outerHeight()) * 100)
			$('.news__floating .status__bar').css({
				width : percent + '%',
			})
		}
		if ($(this).scrollTop() <= $('.contents__size').offset().top) {
			$('.news__floating .status__bar').css({
				width : 0,
			})
		}
		if ($(this).scrollTop() >= $('.story__list').offset().top && $(this).scrollTop() <= $('.story__list').offset().top + $('.story__list').outerHeight()) {
			const percent = Math.ceil((($(this).scrollTop() - $('.story__list').offset().top) / $('.story__list').outerHeight()) * 100)
			$('.main-title--left .status__bar').css({
				width : percent + '%',
			})
		}
		if ($(this).scrollTop() <= $('.story__list').offset().top) {
			$('.main-title--left .status__bar').css({
				width : 0,
			})
		}
	})
	setTimeout(function(){
		$('.parallax02__container').height($('.parallax02__rightinner').outerHeight());
		$('.parallax03').height($('.parallax03__leftinner').outerHeight());
	},1000)
</script>
</html>
